Ticket #42392

Some error situations in begin_lanserver_scan() do not call scan->error_func()

Open Date: 2021-05-26 05:17 Last Update: 2021-07-14 07:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Early errors in begin_lanserver_scan() call scan->error_func(), late ones do not. At least some of the late ones should.

Ticket History (3/7 Histories)

2021-05-26 05:17 Updated by: cazfi
  • New Ticket "Some error situations in begin_lanserver_scan() do not call scan->error_func()" created
2021-05-26 05:34 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-06-25 11:44 Updated by: cazfi
2021-07-11 08:55 Updated by: cazfi
Comment

- New patch version that fixes a trailing whitespace error

2021-07-14 07:29 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login